<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>RMS</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/font/bootstrap-icons.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Pacifico&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Ms+Madi&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="./css/style.css">
    </head>

    <body>
        <main class="min-vh-100 main-container overflow-hidden mb-md-4 mx-auto mt-5 pt-3 text-center">
            <nav class="navbar bg-white p-md-1 fixed-top" id="navbar">
                <div class="container-xl">
                    <div class="d-flex align-items-center">
                        <a href="#carouselExampleIndicators" class="d-flex align-items-center"><img src="assets/images/logo.svg" class="logo" alt="rms-logo" />
                            <p class="rms-logo text-danger"> RMS </p>
                        </a>
                    </div>
                    <div class="d-flex justify-content-end align-items-center">
                        <p class="me-3 text-muted d-none d-sm-block">Sales Team<a href="tel:+918805060506" class="text-danger ms-2"> +91 88 0506 0506 </a></p>
                        <p class="me-3 d-block d-sm-none"><a href="tel:+918805060506" class="ms-2 btn btn-outline-danger"> <i class="bi bi-telephone-fill"></i> </a></p>
                        <a href="#user-form" class="text-light btn btn-danger border-0 ms-sm-3"> Free Demo </a>
                    </div>
                </div>
            </nav>
            <section id="carouselExampleIndicators" class="carousel slide mb-4 carousel-container carousel-danger" data-bs-ride="carousel">
                <div class="carousel-inner text-start h-100"></div>

                <div class="carousel-indicators">
                    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
                    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
                    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3" aria-label="Slide 4"></button>
                    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="4" aria-label="Slide 5"></button>
                </div>
            </section>
            <section class="container-xl mx-auto row justify-content-center py-3 py-sm-5 mb-4 operations">
                <div class="col-sm-8 col-10">
                    <h2>Revolutionize Restaurant Operations</h2>
                    <p class="my-4 section-content"> A Comprehensive subscription-based Restaurant Management System (RMS) to revolutionise your restaurant's operational management efficiency , optimise cost while improving overall customer food ordering experience though hyper personalisation, workflow automation and Data analytics </p>
                    <a href="#user-form" class="text-light btn btn-danger px-sm-4 border-0 mt-4"> Free Demo </a>
                </div>
            </section>
            <section class="container-xl mx-auto row justify-content-center py-3 py-sm-5 mb-4">
                <div>
                    <h2> Benefits of using RMS </h2>
                    <div class="row justify-content-center mt-5 benefits">
                        <!-- benefits html -->
                    </div>
                    <a class="btn btn-danger px-sm-4 border-0 mt-4" href="#user-form"> Ask for Demo </a>
                </div>
            </section>
            <section class="row justify-content-center py-3 py-sm-5 mb-4 traditional-section">
                <div class="">
                    <h2 class="col-8 m-auto">Traditional Way v/s With RMS</h2>
                    <div class="col-12 blob-items row justify-content-center my-5 position-relative">
                        <!-- traditional-section html -->
                    </div>
                    <p class="section-content col-8"> Say goodbye to outdated methods! Enhance customer satisfaction and operational efficiency with RMS, revolutionizing every aspect of your dining experience.</p>

                    <a class="col-8 btn btn-danger border-0 px-sm-4 mt-4" href="#user-form"> Ask For Demo </a>
                </div>
            </section>
            <section class="container-xl d-flex justify-content-center py-3 py-sm-5 mb-4">
                <div class="col-xxl-8 col-10">
                    <h2>Key Features</h2>
                    <div class="row justify-content-center features mt-4 gap-4">
                        <!-- features html -->
                    </div>
                    <p class="py-5 section-content">Discover the features designed to streamline your restaurant's operations, enhance customer satisfaction, and drive your business growth.</p>
                    <a class="btn btn-danger px-sm-4 border-0" href="#user-form"> Ask for Demo </a>
                </div>
            </section>
        </main>
        <footer class="row bg-black text-light text-opacity-75" id="user-form">
            <div class="container-xxl d-flex flex-md-row flex-column">
                <div class="col-sm-5 p-xl-4 footer-content m-md-0 mb-5">
                    <h1 class="text-center d-md-none d-block"> Get in Touch With Us</h1>
                    <h1 class="text-start d-none d-md-block"> Get in Touch </h1>
                    <h1 class="text-start d-none d-md-block"> With US </h1>
                    <hr class="my-md-5 mx-2">
                    <p class="d-flex d-sm-flex align-items-center justify-content-center tel"> Sales Team <a href="tel:+918805060506" class="text-danger h2 px-lg-3 ps-2">+91 88 0506 0506</a></p>
                </div>
                <div class="px-md-0 px-sm-4 px-0 col-md-7 mb-md-0 mb-4 form-wrapper">
                    <form id="contactForm" name="contactForm" action="sendmail.php" method="post">
                        <div class="form-group pt-2 pb-4">
                            <label for="name">Name</label>
                            <input type="text"  onblur="userNameChecker()" class="form-control bg-transparent" id="name" name="name" minlength="1" pattern="[.a-zA-Z\s]*" onkeyup="this.value=this.value.replace(/[^.\a-zA-Z\s]/,'')" required>
                            <p id="name-error" class="error"></p>
                        </div>
                        <div class="form-row d-flex justify-content-between pb-4 gap-2">
                            <div class="form-group">
                                <label for="phone">Phone</label>
                                <input type="text" onblur="userPhoneChecker()" pattern="[+\-0-9\s]*" onkeyup="this.value=this.value.replace(/[^+\-0-9\s]/,'')" class="form-control bg-transparent" id="phone" name="phone" maxlength="15" required>
                                <p id="phone-error" class="error"></p>
                            </div>
                            <div class="form-group">
                                <label for="email">Email</label>
                                <input type="email" maxlength="60" minlength="8" onblur="userEmailChecker()" class="form-control bg-transparent" id="email" name="email" required>
                                <p id="email-error" class="error"></p>
                            </div>
                        </div>
                        <div class="form-row d-flex justify-content-between pb-4 gap-2">
                            <div class="form-group">
                                <label for="restaurantName">Restaurant Name</label>
                                <input type="text" class="form-control bg-transparent" id="restaurantName" name="restaurantName">
                            </div>
                            <div class="form-group">
                                <label for="restaurantAddress">Restaurant Address/G-map</label>
                                <input type="text" class="form-control bg-transparent" id="restaurantAddress" name="restaurantAddress">
                            </div>
                        </div>
                        <div class="form-row pb-4">
                            <label for="message">Your Message</label>
                            <textarea name="message" class="form-control bg-transparent" id="message" rows="3"></textarea>
                        </div>
                        <div class="submit-btn">
                            <button type="submit" class="btn btn-danger border-0 mb-sm-5 my-2 float-md-end" id="submit-button">Submit Enquiry</button>
                        </div>
                    </form>
                </div>
            </div>
            <div>
                <p class="text-sm-center text-md-start footer-copy d-none d-sm-block">&copy; 2024 Pixel6 Web Studio. All Rights Reserved. </p>
                <p class="text-center footer-copy d-block d-sm-none">&copy; 2024 Pixel6 Web Studio. </p>
                <p class="text-center footer-copy d-block d-sm-none">All Rights Reserved.</p>
            </div>
        </footer>
        <script src="./script/ScrollTrigger.min.js"></script>
        <script src="./script/gsap.min.js"></script>
        <script src="./script/script.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>
        <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
    </body>

</html>